.site-name.site-branding__name a{font-size:30px;}

#block-uniquefeatures{padding-top:50px;padding-bottom:50px;}

#block-backgroundimageblockv2{background-color:#dbe6eb /*#cccccc*/;}
#block-backgroundimageblockv2 .row{margin:0px;}
#block-backgroundimageblockv2 .row > div:first-child{padding-left:0px;}
#block-backgroundimageblockv2 .row > div:last-child{padding-right:0px;}
#block-backgroundimageblockv2 .background-image-block__section.field--mt-background-image-block{margin:0px;}
#block-backgroundimageblockv2 .background-image-block__section.field--mt-background-image-block .container{width:auto;}
#block-backgroundimageblockv2 .subscribe-header{padding:55px 20px;}
#block-backgroundimageblockv2 .subscribe-header .row{text-align:center;}

.flex-caption{width:auto;max-width:530px;}

.submit-questionnaire{padding:12px 20px;font-size:20px;}
.submit-questionnaire a.btn{border:1px solid #FFFFFF;text-decoration:none;margin:0px 10px;font-weight:bold;}
.submit-questionnaire a.btn:first-child{margin-left:20px;}
.submit-questionnaire a.btn:hover{text-decoration:none;background-color:#FFFFFF;color:#444444;}

.webform-submission-form fieldset.style-1{border:1px solid #dedede;padding:4px 16px;}
.webform-submission-form fieldset.style-1 > legend{margin-bottom:0px;}
.webform-submission-form .chosen-container .chosen-single{height:57px;padding:14px 14px;font-size:18px;}
.webform-submission-form .chosen-container .chosen-single > div{padding:14px 0px;}

.webform-submission-form .form-type-webform-multiple .webform-multiple-table > table{margin-top:0px;}
.webform-submission-form .form-type-webform-multiple .webform-multiple-table > table thead,
.webform-submission-form .form-type-webform-custom-composite .webform-multiple-table > table thead{display:none;}
.webform-submission-form .form-type-webform-multiple .webform-multiple-add,
.webform-submission-form .form-type-webform-custom-composite .webform-multiple-add{text-align:right;}
.webform-submission-form .form-type-webform-multiple .webform-multiple-add input,
.webform-submission-form .form-type-webform-custom-composite .webform-multiple-add input{font-size:12px;padding:10px 16px;}
.webform-submission-form fieldset > legend{border:0px;}
.webform-submission-form fieldset .form-checkboxes .form-item input, .webform-submission-form fieldset .form-checkboxes .form-item label{cursor:pointer;}

.webform-submission-form .form-type-webform-custom-composite .webform-multiple-table > table tr:nth-child(even){background-color:#eeeeee;}
.webform-submission-form .form-type-webform-custom-composite .webform-multiple-table > table tr td > .form-item{margin-top:3px;}
.webform-submission-form .form-type-webform-custom-composite .webform-multiple-table > table tr td > .form-item > select{margin:0px;}

#highlighted-top {background-color:#f5f5f5}

.path-node .view.view-frontpage article.node--type-article.node--view-mode-teaser .node__main-content-section{overflow:hidden;}
.path-node .view.view-frontpage article.node--type-article.node--view-mode-teaser .node__main-content-section .images-container{float:left;margin-right:5px;}
.path-node article.node--type-article .node__main-content-section .images-container .field--name-field-image{text-align:center;}
.path-node article.node--type-article .node__main-content-section .images-container .field--name-field-image img{width:auto;max-height:650px;}

